<?php
if (  ! defined( 'MOD' )) die("access die");
checkAdminReferer();
$id = intval($_GET['id']);
$ok = intval($_GET['ok']);
if ( $ok == 1 ){
	qdb::Query( "delete from `".TABLEPRE."downserver` where id='{$id}'" );
	servercache();
	qbase::showmsg( '删除成功', 'default', "module.php?mod={$mod}&action=server&channelid={$channelid}&action_do=modify" );
}else{
	$wait = 10;
	qbase::showmsg( '你确定要删除吗?如果是的话,请耐心等待10秒钟', 'default', "module.php?mod={$mod}&channelid={$channelid}&action=server&action_do=del&id={$id}&ok=1" );
}

?>
